name = "CodeCraft"
author = "Aiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "50aae97e7e9905fe2bd9121664654e052c62d787b0fe3967027af0595146802a"

[versions]
forge = "40.1.31"
minecraft = "1.18.2"
